<template>
  <div></div>
</template>
<script>
import { setSession } from '@/utils/sessionStorage'
export default {
  created () {
    var code = (this.$route.params.code || '')
    if (code) {
      setSession('recommend_code', JSON.stringify(code))
    }
    this.$router.replace('/')
  }
}
</script>